<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="019e219fde87a7af9e4fc81a38fb7e2d">
  <dict>
    <!--2023-09-05 18:38:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
